function updateUsersTable() {
    let rows = $("tbody").find("tr");
    for( let i = 0; i < rows.length; i++ ) {
        let row = rows[i];
        let userId = $(row).attr("data-rownum");
        $($(row).find("td")[1]).html("<a href=\"/panel_user?id="+userId+"\">"+$($(row).find("td")[1]).html()+"</a>");
    }
}

function getUsers() {
	$.get( "/api/get_entity_rows?entity=Users", function( data ) {
		initTable("#users", data);
		updateUsersTable();
		set_loading("#users", false);
	});
}

getUsers();